<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2014 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


CDir::Make(_UPLOADPATH  . "skins/overlays");

$files = array(
			"modules/skineditor/updates/content/dots.png"	=> "../upload/skins/overlays/1.png",
			"modules/skineditor/updates/content/overlays.css"	=> "../upload/skins/overlays.css"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>